DELETE FROM t_evt_event
WHERE fid=2000869821209868288;
INSERT INTO t_evt_event
(fid, fnumber, ftype, fentity, fsource, fopernumber, fscene, fstatus, fcreater, fmodifier, fcreatedate, fmodifydate, fname, foperation, fdescription, fispreinsdata, fismodified, fnumberview, fpassoperparam)
VALUES(2000869821209868288, 'im_transdirbill.audit', 'cosmic', 'im_transdirbill', '=9Q86DR2P+Q', 'audit', 'operate', '1', 1271038535109015552, 1271038535109015552, {ts'2024-07-23 16:10:50'}, {ts'2024-07-23 16:11:10'}, '直接调拨单.审核', '审核', ' ', '1', '1', 'im_transdirbill.audit', '0');


DELETE FROM t_evt_event_l
WHERE fpkid='49RZY58REOPS';
INSERT INTO t_evt_event_l
(fpkid, fid, flocaleid, fname, foperation, fdescription)
VALUES('49RZY58REOPS', 2000869821209868288, 'zh_CN', '直接调拨单.审核', '审核', ' ');

